
GRUPO 4 A 2023 - Feature #3055

Feature # 3037 (New): Etapa II

Análisis del golpeo a la pelota.

09/15/2023 05:47 PM - Cristian Sanchez

Status: New Start date: 11/24/2023

Priority: Normal Due date: 11/24/2023

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 3.00 hours

Description

Teniendo los códigos preparados, podemos hacer que el péndulo gire para golpear la pelota, de modo que estudiaremos como se

comporta la pelota luego del impacto mediante ecuaciones relacionadas con el tema de movimiento parabólico.

History

#1 - 09/27/2023 09:09 AM - Cristian Sanchez

- % Done changed from 0 to 60

#2 - 11/27/2023 08:21 AM - Cristian Sanchez

- % Done changed from 60 to 100

#3 - 12/14/2023 09:12 PM - Cristian Sanchez

- Due date changed from 09/27/2023 to 11/24/2023

#4 - 12/14/2023 09:13 PM - Cristian Sanchez

- Assignee changed from Sergio Rabanal to Cristian Sanchez

#5 - 12/14/2023 09:42 PM - Cristian Sanchez

- Start date changed from 09/22/2023 to 11/24/2023
